@charset "UTF-8";

.note {
	background: url(/profile/main_image.jpg) 0 30px no-repeat;
	padding: 30px 0 0 400px;
	margin-bottom: 20px;
	min-height: 580px;
}
.note h1 {
	border-bottom: #A25E2E solid 1px;
}
.note .outline {
	padding-bottom: 50px;
}
.note .outline h2 {
	font-size: 1.2rem;
	color: #1D55AB;
	margin-bottom: 10px;
}
.note .outline p {
	margin-bottom: 10px;
}
.note .outline dl {
	margin-bottom: 10px;
}
.note .outline dl dd {
	padding-left: 1em;
}
